declare const FormComponent: ({ finish, cancel }: {
    finish?: (() => void) | undefined;
    cancel?: (() => void) | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export default FormComponent;
